/*
 Theme Name:  JBS Lanzo Child
 Description: Lanzo Child Theme
 Author:  JBS: Sam Mittelstaedt
 Author URI:  https://jbs.org
 Theme URI:   http://themeforest.net/user/alurastudio/
 Template:lanzo
 Version: 1.0.0
 Text Domain: jbs
*/
:root{
--titleFont:Tahoma, Geneva, sans-serif; /*ALT: "Lucida Sans Unicode", "Lucida Grande", sans-serif;*/
--bodyFont:Tahoma, Geneva, sans-serif;
--headingFont: "Arial Black", Gadget, sans-serif;
--bodyLineHeight: 1.6;
--bodyFontSize: 16px;
--bodyFontColor:#222;
--primaryColor:#022d6d;
--secondColor:#222;
--bluedk: #022D6D;
--bluedkr: #02275D;
--bluelt: #024b99;
--blueltr: #1f5fa0;
--bluegray: #99b0c6; /*#5c7799; slightly darker*/
--graylt: #f9f9f9;
--graymd: #aaa;
--greenmd: #009900;
--oragnemd:  #FF691F;
--oragnedk:  #EB4E00;
--reddk: #BA1B2E;
--reddkr: #b60d21;
--redlt: #D10B20;
--redltr: #f00;
--teal: #3ebcd8;
--yellowmd: #f7e700;
--primary: #1f5fa0; /*blueltr*/
--secondary: #022D6D; /*bluedk*/
--success: #009900; /*greenmd*/
--info: #17a2b8; /*teal*/
--warning: #ffc107; /*yellow*/
--danger: #D10B20; /*redlt*/
--light: #f8f9fa;
--dark: #343a40;
}

/* id='lanzo-theme-inline-css' */
.section-title-main,.entry-summary>.product_title,.related products>h2 span,h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,.widget-title.heading-title,.widget-title.product-title,.newletter_sub_input .button.button-secondary,.woocommerce div.product .woocommerce-tabs ul.tabs,#customer_login h2,.cart_totals h2,.cart-popup-title .title-cart,.widget-title,.woocommerce-Reviews .comment-reply-title,.woocommerce .related.products h2 span,.related-posts h2 span,.blog-post-default .entry-content .entry-title a,.woocommerce div.product_sticky_detail>span,.comment-reply-title{font-family:var(--titleFont)}
html,body,label,table.compare-list td,input[type="text"],input[type="email"],input[type="url"],input[type="password"],input[type="search"],input[type="number"],input[type="tel"],input[type="range"],input[type="date"],input[type="month"],input[type="week"],input[type="time"],input[type="datetime"],input[type="datetime-local"],input[type="color"],textarea,.top-bar,.info-open,.info-phone,.header-account .kft_login>a,.header-account,.header-wishlist *,.dropdown-button span>span,p,.wishlist-empty,.search-form-wrapper form,.kft-header-cart,.product-labels,.product__meta .product-title,.product__meta .price,.sidebar-widget ul.product-categories ul.children li a,.kft-products-tabs ul.tabs li span.title,.woocommerce-pagination,.woocommerce-result-count,.woocommerce .products.list .product .price .amount,.woocommerce-page .products.list .product .price .amount,.products.list .short-description.list,div.product .single_variation_wrap .amount,div.product div[itemprop="offers"] .price .amount,.orderby-title,.blogs .post-info,.blog .entry-info .entry-summary .short-content,.single-post .entry-info .entry-summary .short-content,.single-post article .post-info .info-category,.single-post article .post-info .info-category,#comments .comments-title,#comments .comment-metadata a,.post-navigation .nav-previous,.post-navigation .nav-next,.woocommerce-review-link,.kft_feature_info,.woocommerce div.product p.stock,.woocommerce div.product .summary div[itemprop="description"],.woocommerce div.product .woocommerce-tabs .panel,.woocommerce div.product form.cart .group_table td.label,.woocommerce div.product form.cart .group_table td.price,footer,footer a,.blogs article .image-eff:before,.blogs article a.gallery .owl-item:after,.nav-link span,.button-readmore,.summary .product-meta,div.product .summary .compare,div.product .summary .compare:hover,div.product .summary .yith-wcwl-add-to-wishlist,.woocommerce div.product form.cart .button,.countdown-meta,.countdown-timer>div .number,.tooltip,.kft-counter,.woocommerce table.shop_table_responsive tr td::before,.woocommerce-page table.shop_table_responsive tr td::before,.woocommerce .cart-content .cart-collaterals table.shop_table th,.woocommerce-cart table.cart input.button,.single-post .single-cats a,.tags-link,.cats-link,.author,#yith-wcwl-popup-message,.woocommerce-message,.woocommerce-error,.woocommerce-info,.error404 .page-content h2,.excerpt,.info,.description,table.compare-list tr th,table.compare-list tbody th{font-family:var(--bodyFont)}
body,.site-footer,.woocommerce div.product form.cart .group_table td.label,.woocommerce .product .product-labels span,.product__meta .kft-product-buttons .yith-wcwl-add-to-wishlist a,.product__meta .kft-product-buttons .compare,.info-company li i,.social-icons .kft-tooltip:before,.tagcloud a,.product_thumbnails .owl-nav>button:before,div.product .summary .yith-wcwl-add-to-wishlist a:before,.pp_woocommerce div.product .summary .compare:before,.woocommerce div.product .summary .compare:before,.woocommerce-page div.product .summary .compare:before,.woocommerce #content div.product .summary .compare:before,.woocommerce-page #content div.product .summary .compare:before,.woocommerce div.product form.cart .variations label,.woocommerce-page div.product form.cart .variations label,.pp_woocommerce div.product form.cart .variations label,blockquote,.woocommerce .widget_price_filter .price_slider_amount,.wishlist-empty,.woocommerce table.wishlist_table{font-size:16px}
.header-currency:hover .kft-currency>a,.woocommerce a.remove:hover,.has-dropdown .kft_cart_check>a.button.view-cart:hover,.header-account .kft_login>a:hover,.dropdown-button span:hover,.woocommerce .products .star-rating,.woocommerce-page .products .star-rating,.star-rating:before,div.product div[itemprop="offers"] .price .amount,div.product .single_variation_wrap .amount,.pp_woocommerce .star-rating:before,.woocommerce .star-rating:before,.woocommerce-page .star-rating:before,.woocommerce-product-rating .star-rating span,.kft-meta-widget .price ins,.kft-meta-widget .star-rating,.ul-style.circle li:before,.woocommerce form .form-row .required,.blogs .comment-count i,.blog .comment-count i,.single-post .comment-count i,.single-post article .post-info .info-category,.single-post article .post-info .info-category .cat-links a,.single-post article .post-info .info-category .vcard.author a,.woocommerce .product .product__meta .kft-product-buttons a:hover,.woocommerce-page .product .product__meta .kft-product-buttons a:hover,.kft-meta-widget.product__meta .kft-product-buttons a:hover,.kft-meta-widget.product__meta .kft-product-buttons .yith-wcwl-add-to-wishlist a:hover,.grid_list_nav a.active,.comment-reply-link .icon,body table.compare-list tr.remove td>a .remove:hover:before,a:hover,a:focus,.blogs article h3.product-title a:hover,article .post-info a:hover,article .comment-content a:hover,.main-navigation li li.focus>a,.main-navigation li li:focus>a,.main-navigation li li:hover>a,.main-navigation li li a:hover,.main-navigation li li a:focus,.main-navigation li li.current_page_item a:hover,.main-navigation li li.current-menu-item a:hover,.main-navigation li li.current_page_item a:focus,.main-navigation li li.current-menu-item a:focus,.woocommerce-account .woocommerce-MyAccount-navigation li.is-active a,article .post-info .cat-links a,article .post-info .tags-link a,.vcard.author a,article .entry-header .cakft-link .cat-links a,.woocommerce-page .products.list .product h3.product-name a:hover,.woocommerce .products.list .product h3.product-name a:hover,.kft-feature-box .feature_icon,.entry-content a,.comment-content a,.blogs .date-time i,.blogs .entry-title a:hover,.star-rating,div.product .summary .yith-wcwl-add-to-wishlist a:hover,.woocommerce #content div.product .summary .compare:hover,.woocommerce .products .star-rating,.woocommerce-page .products .star-rating,.star-rating:before,div.product .single_variation_wrap .amount,.pp_woocommerce .star-rating:before,.woocommerce .star-rating:before,.woocommerce-page .star-rating:before,.woocommerce-product-rating .star-rating span,.kft-meta-widget .price ins,.kft-meta-widget .star-rating,.ul-style.circle li:before,.woocommerce form .form-row .required,.blogs .comment-count i,.blog .comment-count i,.single-post .comment-count i,.single-post article .post-info .info-category,.single-post article .post-info .info-category .cat-links a,.single-post article .post-info .info-category .vcard.author a,body table.compare-list tr.remove td>a .remove:hover:before,.newer-posts:hover .post-title,.newer-posts:hover i,.order-posts:hover .post-title,.order-posts:hover i,.kft-recent-comments-widget .on_post a,.entry-content .date-time i,.blog .blockquote-meta .date-time i,.error404 .page-header h2,.woocommerce-info .showcoupon,.woocommerce-info .showlogin,body .sticky-header .navigation-wrapper .main-navigation .menu>li.item-level-0>a:hover,body .sticky-header .navigation-wrapper .main-navigation .menu>li.item-level-0>a:hover:after,.woocommerce .products .product .images a:hover,.kft-section-title .before-title,.author-link{color:#022d6d}
.has-dropdown .kft_cart_check>a.button.checkout:hover,body input.wpcf7-submit:hover,.woocommerce .products.list .product .product__meta .add-to-cart a:hover,.woocommerce .products.list .product .product__meta .button-in a:hover,.woocommerce .products.list .product .product__meta .kft-product-buttons a:not(.quickview):hover,.woocommerce .products.list .product .product__meta .quickview i:hover,.countdown-timer>div,.woocommerce a.button:hover,.woocommerce button.button:hover,.woocommerce input.button:hover,.woocommerce .products .product .images .button-in:hover a:hover,.woocommerce nav.woocommerce-pagination ul li span.current,.woocommerce-page nav.woocommerce-pagination ul li span.current,.woocommerce nav.woocommerce-pagination ul li a.next:hover,.woocommerce-page nav.woocommerce-pagination ul li a.next:hover,.woocommerce nav.woocommerce-pagination ul li a.prev:hover,.woocommerce-page nav.woocommerce-pagination ul li a.prev:hover,.woocommerce nav.woocommerce-pagination ul li a:hover,.woocommerce-page nav.woocommerce-pagination ul li a:hover,.woocommerce .form-row input.button:hover,.load-more-wrapper .button:hover,.woocommerce div.product form.cart .button:hover,.woocommerce div.product div.summary p.cart a:hover,.woocommerce .wc-proceed-to-checkout a.button.alt:hover,.woocommerce .wc-proceed-to-checkout a.button:hover,.woocommerce-cart table.cart input.button:hover,footer .style-3 .newletter_sub .button.button-secondary.transparent,body div.pp_details a.pp_close:hover:before,body.error404 .page-header a,body .button.button-secondary,.pp_woocommerce div.product form.cart .button,.style1 .kft-countdown .countdown-timer>div,.style2 .kft-countdown .countdown-timer>div,.style3 .kft-countdown .countdown-timer>div,#cboxClose:hover,body>h1,table.compare-list .add-to-cart td a:hover,div.product.vertical-thumbnail .product-gallery .owl-controls div.owl-prev:hover,div.product.vertical-thumbnail .product-gallery .owl-controls div.owl-next:hover,ul>.page-numbers.current,ul>.page-numbers:hover,.text_service a,.post-item.sticky .post-info .entry-info .sticky-post,.woocommerce .products.list .product .product__meta .compare.added:hover,.vertical-menu-heading,.cart-number,.kft-section-title b,.kft-section-title .sub-title,.owl-nav>button:hover,.button-readmore:before,.mc4wp-form input[type=submit],.woocommerce .button.single_add_to_cart_button.alt,.woocommerce .button.single_add_to_cart_button.alt.disabled,.product_thumbnails .owl-nav .owl-prev:hover,.product_thumbnails .owl-nav .owl-next:hover,.single-post .single-cats a,.comment-form .form-submit input[type="submit"],.kft-pagination ul li span.current,.page-numbers.current,.kft-pagination ul li .page-numbers:hover,#to-top a:hover,.woocommerce .wc-proceed-to-checkout a.button.alt,.woocommerce .wc-proceed-to-checkout a.checkout-button,.woocommerce #respond input#submit.alt:hover,.woocommerce a.button.alt:hover,.woocommerce button.button.alt:hover,.woocommerce input.button.alt:hover,.woocommerce div.product div.summary p.cart a,.widget_tag_cloud .tagcloud a.tag-cloud-link:hover,.kft-mega-menu-shortcode .widgettitle,.header-layout3 .navigation-wrapper,body .woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons>a.checkout,body .woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons>a:hover,.page-links>span:not(.page-links-title),.widget_calendar #wp-calendar #today,.kft-button-shortcode.color-primary a,.button.is-underline:before,.lanzo_product_sticky .container .kft-add-to-cart a,.woocommerce .products.list .product .product__meta .add-to-cart a,.header-layout4 .header-wishlist a span,.button-readmore:after,.header-layout5 .header-wishlist a span,.header-layout6 .header-wishlist a span,.kft-shoppping-cart .has-dropdown .woocommerce.widget_shopping_cart .widget_shopping_cart_content p.woocommerce-mini-cart__buttons>a:hover,.kft-shoppping-cart .has-dropdown .woocommerce.widget_shopping_cart .widget_shopping_cart_content p.woocommerce-mini-cart__buttons>a.checkout,.header-content a.tini-wishlist>span,.sticky-header a.tini-wishlist>span,body.single-post article.post-item .entry-header .post-title-wrapper .cats-link>.cat-links{background-color:#022d6d}
.has-dropdown .kft_cart_check>a.button.view-cart:hover,.has-dropdown .kft_cart_check>a.button.checkout:hover,body input.wpcf7-submit:hover,.countdown-timer>div,.woocommerce .products .product:hover,.woocommerce-page .products .product:hover,#right-sidebar .product_list_widget:hover li,.woocommerce .product .product__meta .kft-product-buttons a:hover,.woocommerce-page .product .product__meta .kft-product-buttons a:hover,.kft-meta-widget.product__meta .kft-product-buttons a:hover,.kft-meta-widget.product__meta .kft-product-buttons .yith-wcwl-add-to-wishlist a:hover,.woocommerce .products .product:hover,.woocommerce-page .products .product:hover,.kft-products-tabs ul.tabs li:hover,.kft-products-tabs ul.tabs li.current,body div.pp_details a.pp_close:hover:before,body .button.button-secondary,.kft-quickshop-wrapper .owl-nav>button.owl-next:hover,.kft-quickshop-wrapper .owl-nav>button.owl-prev:hover,#cboxClose:hover,.woocommerce-account .woocommerce-MyAccount-navigation li.is-active,.kft-product-items-widget .kft-meta-widget.product__meta .kft-product-buttons .compare:hover,.kft-product-items-widget .kft-meta-widget.product__meta .kft-product-buttons .add_to_cart_button a:hover,.woocommerce .product .product__meta .kft-product-buttons .add-to-cart a:hover,.kft-meta-widget.product__meta .kft-product-buttons .add-to-cart a:hover,.kft-products-tabs .tabs-header .tab-item.current,.kft-products-tabs .tabs-header .tab-item:hover,.newer-posts:hover i,.order-posts:hover i,#to-top a:hover,.woocommerce-account .woocommerce-my-account-navigation li:hover a:after,.woocommerce-account .woocommerce-my-account-navigation li.is-active a:after,.widget_tag_cloud .tagcloud a.tag-cloud-link:hover,.button-style-outline a,.grid_list_nav a.active,body.single-product .product .woocommerce-tabs ul.tabs li.active::after{border-color:#022d6d}
body,.kft-shoppping-cart a.kft_cart:hover,#mega_main_menu.primary ul li .mega_dropdown>li.sub-style>.item_link .link_text,.woocommerce a.remove,.woocommerce .products .star-rating.no-rating,.woocommerce-page .products .star-rating.no-rating,.star-rating.no-rating:before,.pp_woocommerce .star-rating.no-rating:before,.woocommerce .star-rating.no-rating:before,.woocommerce-page .star-rating.no-rating:before,.woocommerce .product .images .kft-product-buttons>a,.style1 .kft-countdown .countdown-timer>div .countdown-meta,.style2 .kft-countdown .countdown-timer>div .countdown-meta,.style3 .kft-countdown .countdown-timer>div .countdown-meta,.style4 .kft-countdown .countdown-timer>div .number,.style4 .kft-countdown .countdown-timer>div .countdown-meta,body table.compare-list tr.remove td>a .remove:before{color:#222}
.has-dropdown .kft_cart_check>a.button.checkout,.pp_woocommerce div.product form.cart .button:hover,.info-company li i,body .button.button-secondary:hover,.kft-button-shortcode.color-secondary a{background-color:#222}
.has-dropdown .kft_cart_check>a.button.checkout,.pp_woocommerce div.product form.cart .button:hover,body .button.button-secondary:hover,#cboxClose{border-color:#222}


body{background-color:#fff}
article.blog-post-default .entry-content .entry-summary .blog-content {color: #222;}
.pp-sub-widget {max-width: 855px;}

/* global styles */
a{color: var(--blueltr);}
a:hover{color: var(--greenmd); text-decoration:none;}
b, strong {font-weight: 600 !important;}

.lead p,p.lead {
font-size:1.05em;
line-height:1.65;
}
.bg-white{background:#fff;}
.text-white {color: #fff !important;}
.text-dark{color: var(--bodyFontColor);}
.font-normal{font-weight:400;}
.fine-print{font-size:.9em;}

/* bootstrap overrides */
h1 {font-size: 2.0rem; font-weight: 400; margin-top:0rem; margin-bottom:.5em;}
h2 {font-size: 1.8rem; font-weight: 400; margin-top:0rem; margin-bottom:.5em;}
h3 {font-size: 1.6rem; font-weight: 400; margin-top:0rem; margin-bottom:.5em;}
h4 {font-size: 1.4rem; font-weight: 400; margin-top:0rem; margin-bottom:.5em;}
h5 {font-size: 1.2rem; font-weight: 400; margin-top:0rem; margin-bottom:.5em;}

.list-group{list-style: none;margin-left:0;}
.list-group i{margin-right:12px;}
.list-group-item:first-child {border-top-width: 0;}
.list-group-item {border-right-width: 0;border-left-width: 0;border-radius: 0;}
.list-group li{position: relative;display: block;padding: .5rem .5rem;background-color: #fff;border-bottom: 1px solid rgba(0,0,0,.125);}
.list-group li:hover{border: 1px solid rgba(0,0,0,.125);background-color: var(--graylt);color: var(--blueltr);}
.compress-group li{padding: .3rem .5rem;}

.border-primary {border-color: var(--primary) !important;}
.btn-primary {color: #fff !important;background-color: var(--blueltr);border-color: var(--blueltr);}
.btn-secondary {color: var(--secondColor);background-color: var(--graylt);border-color: var(--secondColor);}
.btn-action{color: #fff;background-color: var(--oragnemd);border-color: var(--oragnemd);}
.btn-action:hover{color: #fff;background-color: var(--oragnedk);border-color: var(--oragnemd);}
.btn-link{color:var(--blueltr);}
.btn-link:hover{color: var(--greenmd); text-decoration:none;}
.dropdown-footer .btn{border-radius:0;}

.modal-video .modal-footer{border-top:none;}

i.danger {color: #cc0000;}
i.warn {color: #ff9933;}
i.empty {color: #999999;}
i.bmpr {padding-left: 6px;}
i.bmp {padding-right: 6px;}

@media (max-width: 768px) {
	.wp-block-embed.alignright,.wp-block-embed.alignleft{max-width: 100%;float:none;margin-left:0;}
}
@media (min-width: 768px) {
	.wp-block-embed.alignright,.wp-block-embed.alignleft{width:360px;max-width: 360px;}
}
@media (min-width: 992px) {
	.wp-block-embed.alignright,.wp-block-embed.alignleft{width:480px;max-width: 480px;}
}
@media only screen and (min-width: 1024px) {
	.wp-block-embed.alignright,.wp-block-embed.alignleft{width:560px;max-width: 560px;}
}
@media (max-width: 420px) {

}

/* layouts */
.bbpreloading {background-image: url(../../../assets/theme/bg/footer_flag.jpg) !important;background-size: cover;}
.random-quote {bottom: 30% !important;}

.img-responsive img{display: block;width: 100%;height: auto;}
div.centered{margin-left:auto !important;margin-right:auto !important;}
.container-fluid {padding-right: 0;padding-left: 0;}
.container {max-width: 1180px;}
section#content{padding-bottom: 30px;min-height: 640px;}
hr {margin-top:2rem;margin-bottom: 2rem;border: 0;border-top: 1px solid var(--graymd);width:60%;margin-left:auto;margin-right:auto;}
@media (max-width: 1199px) {
	.container {max-width: 100% !important;padding-right: 15px;padding-left: 15px;}
}
@media (max-width: 575px) {
	.container {padding-right: 10px;padding-left: 10px;}
}
blockquote, .blockquote {min-height: 40px;}

/* header */
.top-bar{background-color:#02275d}
.top-bar,a.kft-header-language__active{height:32px}
.top-bar,.top-bar a{color:#99b0c6 !important}
.top-bar .kft-flex-col--left {margin-left: -10px;}
.top-bar__left--content {padding-right:0; padding-left:0;}
.top-bar .kft-flex-col--center{display:none;}
.top-bar__social{white-space:nowrap; min-width:340px !important;}
.top-bar__social img{display:inline;}
.top-bar__social>a {margin-right: 10px;}
.kft-breadcrumb{background-color: var(--bluelt) !important;height:32px !important}
@media (max-width:767px){.kft-breadcrumb{height:32px !important}
}
/* .kft-breadcrumb .breadcrumb-title-inner h1{font-size: 16px !important;padding-top: 8px;line-height: 1em;}*/
.kft-breadcrumb .breadcrumb-title-inner h1{display:none;}
.logo-wrap .logo img{max-width:243px !important}
.sticky-header .logo img{max-width:200px !important}
@media (max-width:1024px){.logo-wrap .logo img{max-width:200px !important}}
.page-id-65936 .sticky-header.is-sticky {visibility: hidden !important;}

.top-bar{padding-top: 3px;border-bottom:2px solid #222;}
.top-bar a:hover{color:#fff !important;}
.top-bar a.contribute {padding:5px 10px;background:var(--reddk);font-weight:bold;color:#fff !important;margin-right:0;}
.top-bar a.contribute:hover {background: var(--greenmd);}
.top-bar a.join {padding:5px 10px;background:var(--bluelt);font-weight:600;color:#fff !important;}
.top-bar a.join:hover {background: var(--greenmd);}
.top-bar a.members {padding:5px 10px;background:var(--bluelt);font-weight:600;color:#fff !important;}
.top-bar a.members:hover {background: var(--greenmd);}

.kft-account__dropdown {width: 200px !important;}
.kft-account__menu a{color: var(--bluelt) !important;}
.kft-account__menu a:hover{color: var(--bluelt) !important;}
.top-bar .woocommerce-form-login{color: var(--bluedk);}
.woocommerce-form-login a.lost-password{color: var(--reddk) !important;}
.header-layout2 .header-account a.login > span, .header-layout2 .header-account .login-btn > span {color: var(--bluegray);font-size:inherit;}
.kft-main-header{background:var(--bluedk);color:#fff;}
.header-layout2 .header-content{min-height: 75px;color:#fff !important;}
.header-content a.tini-wishlist, .header-content a.login, .header-content .login-btn, .header-content a.kft_cart, .header-content .mobile-nav > a, .sticky-header a.tini-wishlist, .sticky-header a.login, .sticky-header .login-btn, .sticky-header a.kft_cart, .sticky-header .mobile-nav > a {color: #fff;}
.header-layout2 a.kft_cart::before,.header-layout2 .kft-header-search .header-search-button > a::before {color: #fff;}
.header-layout2 .main-navigation .menu > .item-level-0 > a {height: 80px;color: var(--bluegray);font-size: 15px;}

@media (min-width: 992px) {
	.main-navigation .item-level-0 > a {padding: 6px 5px;}
}
@media (min-width: 1200px) {
	.main-navigation .item-level-0 > a {padding: 6px 15px;}
}
.header-layout2 .main-navigation .menu > .item-level-0 > a:hover {color: #fff;}
.header-layout2 .logo-wrap {padding-left: 0px;padding-right: 0px;}
.icon-menu{font-size:28px;}
.main-banner, .main-banner .col-12, .main-banner .col-sm-12, .main-banner .col-md-12, .main-banner .col-lg-12, .main-banner .col-xl-12{padding-right:0;padding-left:0;}
.main-navigation .item-level-0 {padding: 0 1px;}
@media (max-width: 1024px) {
	#header .header-content {padding: 12px 0 !important;}
	.header-layout2 .header-content {min-height: 65px;}
}

/* off-canvas search */
.off-canvas-search {min-height: 160px;}
.off-canvas-search__inner {margin-top: 20px;padding: 0 100px 20px;}
.off-canvas-search__inner .close-popup {margin-bottom: 0;}



/*contact form general */
article .wpcf7-form .wpcf7-submit {font-size:1.2em; line-height:1em; font-weight:normal; color: #fff;background: var(--success);}
article .wpcf7-list-item-label{text-transform:capitalize;}
.grecaptcha-badge {opacity: 0;}
.grecaptcha-badge { visibility: hidden; }
.grecaptcha-notice, .grecaptcha-notice a{color: var(--graymd); font-size:12px; margin-top:-20px;}


/*fa icons*/
.fa, [class*="fa-"] {font-family: "Font Awesome 5 Free" !important;font-weight:900;font-style: normal;}
.fab{font-family: "Font Awesome 5 Brands" !important;}
/* .fas{font-family: "Font Awesome Solid" !important;} */

/* menu system - navigation */
.main-navigation ul > li a {padding-right: 10px;color: var(--teal);}
.main-navigation .menu-simple-dropdown .sub-menu-dropdown,.menu-mega-dropdown .sub-menu-dropdown {background: var(--bluedkr);}
.menu-mega-dropdown ul.sub-menu > li > a {color: #fff;}
.menu-mega-dropdown ul.sub-menu > li:hover {color: #fff; background: var(--blueltr);}
.menu-mega-dropdown ul.sub-menu > li > a:hover {color: #fff;}
.main-navigation ul li a:hover {color: #fff;}
.menu-mega-dropdown ul.sub-menu {padding: 10px 5px;display:block;}
.main-navigation ul.sub-menu li {display: block;padding: 5px 10px;}
.menu-mega-dropdown ul.sub-menu > li > a {font-weight:500;text-transform: none;}

/*Submenu: columns and position*/
.menu-col-heading{font-weight:900;color:var(--graymd);padding:10px 0 0 15px;}

/*add join to bottom of menu drop downs*/
.dropdown-footer a{padding:10px !important;color:#fff !important;font-weight:400 !important;}

.menu-col-div-left{border-left:1px solid var(--bluelt);}
.menu-col-div-right{border-right:1px solid var(--bluelt);}
.menu-col{float:left;}
.menu-col30{width:30%;}
.menu-col33{width:33%;}
.menu-col40{width:40%;}
.menu-col45{width:45%;}
.menu-col50{width:50%;}
.menu-col55{width:55%;}
.menu-col60{width:60%;}
.menu-col70{width:70%;}
.submenu-projects > .sub-menu-dropdown{width:560px;margin-left:-120px;}
.submenu-actnow > .sub-menu-dropdown{width:440px;margin-left:-120px;}
.submenu-video > .sub-menu-dropdown{width:500px;margin-left:-175px;}
.submenu-shows > .sub-menu-dropdown{width:400px;margin-left:-100px;}
.submenu-about > .sub-menu-dropdown{width:400px;margin-left:-130px;}
.submenu-education > .sub-menu-dropdown{width:720px;margin-left:-380px;}
.submenu-shop > .sub-menu-dropdown{width:400px;margin-left:-270px;}
/* mobile menu */
@media (max-width: 1024px){
	.mobile-menu-wrapper .sub-menu .menu-item a{padding-left: 10px;font-size: 0.75rem;}
	.mobile-menu-wrapper .sub-menu .menu-item .sub-menu .menu-item a{padding-left: 40px;}
}

/* sticky header */
.sticky-header.is-sticky {opacity: .95;}
.sticky-header {background-color: var(--bluedk);}
.sticky-header .header-wrapper .main-navigation .menu > li.item-level-0 > a {color: var(--bluegray);}
.sticky-header .header-wrapper .kft-header-search .header-search-button > a::before {color: #fff;}

/* featured image page banner */
#featured-image{
border-bottom:1px solid var(--bluedk);
}

/* main title breadcrumbs */
#page-breadcrumbs{padding:10px 0;border-bottom: 1px solid #f2f2f3;margin-bottom:10px;}
.breadcrumbs {}
.breadcrumbs-content{font-size: 13px;color:#777;}
.breadcrumbs-content > a {font-size: 13px;color: var(--bluedkr);}
.breadcrumbs-content > a:hover {color: #000000;}
.breadcrumbs .divider {font-size: 10px;color: var(--graymd);padding: 0 8px;}
#page-title{padding: 0 0 0 15px;}
#page-title h1 {font-size: 2rem;color: #aaa !important;font-weight: 800;text-transform: uppercase;margin-bottom: 15px;font-family: var(--headingFont);}
#page-title h1 i{color: #ccc !important;font-weight: 900;}

/* home main header */
.main-header{height:900px;padding-top:20px;margin-bottom:-360px !important;background-image: url(../../../assets/theme/freedom-flag.jpg);background-position: center center;background-size: cover;}
.main-header-join{font-size:18px;text-transform:uppercase;}
.main-header-title{font-size: 36px;color: var(--reddk);font-weight: 900;line-height: 1.2em;}

/*contact form main-header form*/
.main-header .form-group{margin:0 0 20px 0;}
.main-header .form-group .wpcf7-text{background:#fff;color:#000;border-color: var(--bluegray);}
.main-header .fbtn input{background:var(--reddk);color:#fff;padding: 8px 16px;width:100%;border:none; font-weight:normal;}
.main-header .fbtn input:hover{background:#fff;color:var(--reddk);}
.main-header .wpcf7-submit{background: var(--reddk);}
.main-header div.wpcf7-mail-sent-ok {border: none;background: var(--greenmd);}
.main-header span.wpcf7-not-valid-tip {color: #f00;font-size: 1em;font-weight: normal;display: block;background: #fff;padding: 3px 8px;}
.main-header div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {background: var(--yellowmd);color: #000;border: none;}
.main-header .wpcf7-response-output {margin:-1em 0.5em 1em !important; background:#fff;}

@media (min-width: 560px) {
	.main-header{padding-top:80px;margin-bottom:-360px !important;}
/*
	.main-header-title{font-size: 42px;}
	.main-header .fname {width:60%;padding-right:20px;float:left;}
	.main-header .fzip {width:40%;float:left;}
*/
}
@media (min-width: 768px) {
	.main-header{height:800px;padding-top:120px;margin-bottom:-120px !important;}
}
@media (min-width: 992px) {

}
@media (max-width: 420px) {
	.main-header .form-group {
    	margin: 0 0 10px 0;
	}
}

/* home call to action */
.home .cta, .cta{background-repeat: repeat;background-position: center center;background-size: auto;visibility: visible;background-image: url(https://jbs.org/assets/theme/bg/hp-blocks-no_change.png);}
.cta-block{min-height:120px;}
.cta-icon{width:50px;height:110px;padding:20px 10px 20px 0;float:left;}
.cta-text{padding:20px 0;color:#e3a4ab;}
.cta-text h3{margin-bottom:0; margin-top:0; font-size:22px;text-transform:uppercase;color:#fff;}
.cta-text p{margin-bottom:0;}
.cta-block a:hover .cta-text{color:#fff !important;}


/*home section titles*/
.section-title {font-size: 50px;line-height: 70px;font-weight: 400;text-align:center;}
@media (max-width: 760px) {
	.section-title {font-size: 36px;line-height: 60px;}
}
h1.titlepart {font-weight: bold;color: #222;font-family: "Lora", serif;}
.titlepart h4{color: #777;text-transform: uppercase;margin: 0;line-height: 30px;font-weight: 400;font-style: normal;font-size: 18px;}
.titlepart span{color: var(--redlt) !important;}

/* home page - action projects */
.actionprojects {padding-top: 30px;padding-bottom: 30px;background-color: var(--graylt);}
.actionprojects .sa-topimg{}
.owl-carousel .owl-item img{width:100% !important;}
.actionprojects .sa-text p{margin-bottom:0;}
.actionprojects .sa-text{min-height:200px;padding: 25px;background: #fff;border: 1px solid var(--graylt);color: var(--bluedk);}
.actionprojects .sa-text:hover{color:#fff;text-decoration:none;background:var(--reddkr);transition: all 200ms ease-in-out;}
.actionprojects a:hover{color:#fff;text-decoration:none !important;}

/* home freedom is the cure paralox */
.freedomiscure{color:#000;padding-top: 115px;padding-bottom: 100px;background-image: url(../../../assets/theme/bg/bg_flag2-t50.jpg);background-position-x: 60%;}
.freedomiscure .btn-group {flex-wrap: wrap;overflow: hidden;}
.freedomiscure .btn-group .btn {border: unset;border-radius: unset;border-right: 1px solid rgba(4, 23, 59, 0.1);background-color: rgba(4, 49, 116, 0.9);}
.freedomiscure .btn-group .btn:hover, .freedomiscure .btn-group .btn:focus {background-color: var(--bluedk);}
.parallax-section {position: relative;background-repeat: no-repeat;background-size: auto 100% !important;overflow: hidden;}
@media (min-width: 992px) {
	.parallax-section {background-attachment: fixed !important;background-size: cover !important;}
}
/* who */
.who {padding-top: 40px;padding-bottom: 20px;background-color: #fff;}

/* content group with featured image header and custom sidebar */
.page-template-page_feature #page-title{padding:0 0 20px 0;}

body .blog.home #sidebar, body.single-post #sidebar{margin-top: 0;}

.sidebar-content h4.widget-title {margin-top:20px;margin-bottom: 10px;color: #333;font-size: 1.3rem;font-weight: 400;border-bottom: 2px solid var(--graymd);}
.sidebar-content h4.widget-title:nth-of-type(1) {margin-top:0px;}
.widget_nav_menu .menu-item{padding:3px;}
.widget_nav_menu ul li:not(:last-child) {margin: 0;}
@media (min-width: 992px) {
	.sidebar-content{margin-top: 64px;}
}
.sidebar-content .menu-item{border-bottom:1px solid var(--graymd);}
.sidebar-widget{margin-bottom:30px;}
.widget_media_image{margin-top:20px;}
.sidebar-content .sub-menu{margin-top:0;margin-left:20px;}
.sidebar-content .sub-menu .menu-item{font-size:.9em;padding:0;border-bottom:0;}
.sidebar-content .menu-item:hover{background: var(--graylt);}
.sidebar-content .menu-item:hover a{color:var(--blueltr) !important;}
.sidebar-content .menu-item a{font-weight:normal;font-size:1.05em;color: var(--BodyFontColor) !important;}
.sidebar-content .menu-item a:hover{}
.q2w3-fixed-widget-container .widget_nav_menu{background:#fff !important;}

/* alura blocks */
h3.kft-heading-block__content{font-weight:400;margin-bottom:5px !important;}
h3.kft-heading-block__content span{font-weight:600;}
h4.kft-heading-block__content{margin-bottom:5px !important;}
.kft-accordion-item__title:hover {  background: #e5e5e5;}
.action-tools .kft-accordion-item__title-inner {font-family: "Work Sans", sans-serif !important;font-size:1.6em;padding: 5px 15px;font-weight: 600 !important;}
.kft-accordion-item__title-inner {font-size: 1.4em;font-weight: 400 !important;}
.kft-accordion-item__title-inner.is-active {color:var(--bluedk);}
.kft-accordion-item__icon {font-weight: 900;}
.kft-accordion-item__content .kft-row-block {margin-bottom: 0;}

/*ultimate add-ons for gutenberg*/
.uagb-icon-list__label{color: var(--blueltr);}
.uagb-icon-list__label:hover{color: var(--greenmd);}
.uagb-post-grid .uagb-post__inner-wrap {background: var(--graylt) !important;}
.wp-block-uagb-icon-list{margin-top:1em;margin-bottom:1em;}
h4.uagb-timeline__heading{margin-bottom:.2rem;}
.toc-constitution{float:right;width:30%;margin-left:15px;}
@media only screen and (min-width: 1024px) { 
	article.uagb-timeline__field:not(:first-child){margin-top:-40px;}
}

/*other block styling*/
.yotu-playlist {padding-top:0 !important;}
div.spacer{margin-top:40px;margin-bottom:40px;}


/* action projects - take action */
.ap-headline,.ap-section{margin:30px 0 15px 0;padding:10px 0 10px 0;border-top:1px solid var(--graymd);border-bottom:1px solid var(--graymd);}
.nafta-infographic{}
.nafta-infographic img{}

/*take action icon list*/
.btn-tell-others .kft-button__link {border-radius: 5px !important;background: var(--greenmd) !important;}
.btn-tell-others .kft-button__link:hover {color:#fff !important;background: var(--bluedk) !important;}
.btn-tell-others .kft-button__link:visited{color:#fff !important;}
.action.list-group ul{margin-bottom:5px;}
.action.list-group .list-group-item{border:none;border-bottom:1px solid #ccc;padding-left:15px;}
.action.list-group i{color:var(--bluedk);font-size:1.4em;padding-right:10px;}
.action.list-group a{font-size:1.1em;}
.action.list-group .list-group-item:hover{background:var(--greenmd);}
.action.list-group .list-group-item:hover i, .action.list-group .list-group-item:hover a{color:#fff;}

/* woocommerce */
.woocommerce-input-wrapper{width:100%;}
.products .product__images{min-height:190px;}
body.single-product .product .product_title, .quick-view-wrapper .product .product_title {color: var(--bodyFontColor);font-size: 1.6rem;font-weight: 400;}
.single-product .product .entry-summary.summary, .quick-view-wrapper .product .entry-summary.summary {margin-bottom: 20px;padding-left: 20px;}
.summary-add-to-cart-form-bundle table.bundled_products td {padding: 1em;}
.bundled_product_summary h4.bundled_product_title span.item_title{font-size: 1.4rem;}
.bundled_product_excerpt{display:none;}
.select2.select2-container--default .select2-selection--single{overflow: hidden;}
.woocommerce-checkout .shipping-title{padding-top: 5px;color: #222;font-weight: bold;line-height: 1.4;}
.woocommerce-checkout div.shipping-rates{width:320px;float:right;}
.widget_product_categories ul.children{border-left: 2px solid #ccc;padding-left: 10px;}
.woocommerce-account.woocommerce-edit-address .button {height: inherit;padding: 10px 20px;color: #fff;background: var(--bluedk);margin-top: 20px;}
.wc-address-book-address{width:100%;}
.wc-address-book-address address{border-bottom:1px solid #ccc;padding-bottom:10px;margin-bottom:10px;}
h3.wc-pao-addon-name{font-size:1em;font-weight:bold;margin-bottom:0;}
.wc-donation-in-action label{font-weight:600;}

/*event manager*/
#event-tags, #event-tags-button{width:175px;}
#event-categories-button, #event-categories{width:175px;margin-left:15px;}
.eventless, .eventfull, .eventless-pre, .eventless-post{min-height: 60px;vertical-align: top;}
.css-events-list table.events-table td{padding:8px !important;vertical-align:top;}
.em-calendar ul{list-style:none;margin-left:0;margin-bottom:0;}
.em_calenar_jbs_list{border-bottom:1px solid var(--graymd);}
.em_calenar_jbs_list h5{margin-bottom:0;}
.em_calenar_jbs_list p{margin-bottom:4px;}
.em_calenar_jbs_list p span{font-weight:600;}

/* membership display*/
.membership .card-body .large{font-size:1.1em;}
.membership .card-body ul{margin-left:0;}
.membership .card-body h4:not(:first-child){border-top:1px solid var(--graymd);}
@media (min-width: 768px) and (max-width: 992px) {
	.membership .btn-success span{display:none;}
}

/* ADSERVE */
#adbtm{margin-top:100px;margin-bottom:40px;}
#adbtm .btn-lg{font-size: 1rem; line-height: 1.3; border-radius: 0;}
.adcol{padding:10px 10px;}
@media (min-width: 420px) {
	#adbtm1{padding-left:0;}
	#adbtm2{}
	#adbtm3{padding-right:0;}
}

/* lazyblocks */
.jbs-block-tm .size-medium{width:50%;}
.jbs-block-tm .img-size-half{width:50%;}
.jbs-block-tm .img-size-third{width:33%;}
.jbs-block-tm .img-size-quarter{width:25%;}
.jbs-block-tm .wp-block-embed{margin-bottom:0;}
@media (max-width: 992px) {
	.jbs-block-tm .size-medium{width:45%;}
	.jbs-block-tm .img-size-half{width:45%;}
	.jbs-block-tm .img-size-third{width:30%;}
	.jbs-block-tm .img-size-quarter{width:22%;}
}
@media (max-width: 420px) {
	.jbs-block-tm .size-medium{width:100%;}
	.jbs-block-tm .img-size-half{width:100%;}
	.jbs-block-tm .img-size-third{width:100%;}
	.jbs-block-tm .img-size-quarter{width:40%;}
}




.jbs-sponsors-block{}
.jbs-sponsors-block .card{margin-bottom:20px;}
.jbs-sponsors-block .card:hover{background:var(--bluedk);}
.jbs-sponsors-block .card:hover a{color: #fff;}
.jbs-sponsors-block img{width:100%;}
.jbs-sponsors-block .card:hover img{opacity:.7;transition: .5s ease;}
.jbs-sponsor-item{padding-left:10px;padding-right:10px;}
.jbs-sponsor-title{font-size:.8em; overflow:hidden;display:block;text-align:center;padding:5px 0;}
.jbs-sponsor-title a{color: var(--graymd);}

.coordinator-name{font-size:1.2em; font-weight:bold;}
.coordinator-position{font-size:1.2em;}
.coordinator-phone{font-size:1.2em;}
.coordinator-email{font-size:1.2em;}

/*lazyblock/products*/
.jbs-product-grid{}
.jbspg-error{margin-top:50px;height:200px;font-size:10px;}
.jbspg-item{width:200px;float:left;margin:5px;}
.jbspg-item:hover .jbspg-thumbnail{opacity:.7;}
.jbspg-image{height:200px;display:table-cell;vertical-align:middle;}
.jbspg-thumbnail{width:100%;height:auto;}
.jbspg-text{margin:5px 10px;font-size:.9em;line-height:1.5em;height:4.5em;overflow:hidden;text-align:center;}
.jbspg-more{text-align:center;}
.jbspg-more .btn{font-weight:400; padding:6px 20px;}

/*lazyblock/post + single-person*/
.jbs_posts{}
.jbs_posts_speakers{}
.jbs_posts_management{}
.jbs_posts_national-council{}
.jbs_post_intro{}

.jbs_post_list_panels{padding-left: 15px; padding-right: 15px;}
.jbs_post_faq_title, .jbs_post_toc_title{font-weight:bold; color:#555;}
.jbs_posts .panel-group .panel {border-radius: 0;box-shadow: none;border-color: #fff;}
.jbs_posts .panel-group p{margin-top:0; margin-bottom:0;}

.jbs_posts .panel-wrapper .panel-title{font-size:1em; border-bottom:0;}
.jbs_posts .panel-wrapper .panel-title > a{font-weight:400; color:#555;}
.jbs_posts .panel-wrapper > .panel-heading + .panel-collapse > .panel-body {background-color:#fff; border:0;}
.jbs_posts .panel-wrapper .more-less {float:none; color:#ccc; margin-right:0;}

.jbs_posts .panel-default > .panel-heading {padding: 0;border-radius: 0;}
.jbs_posts .panel-default .panel-title {font-size:.9em; border-bottom:1px solid #ccc;}
.jbs_posts .panel-default .panel-title:hover {background:#ccc;}
.jbs_posts .panel-default .panel-title > a{color:#1f5fa0; display:block; padding:2px 0 3px 5px; text-decoration: none; font-weight:400;}
.jbs_posts .panel-default .panel-title > a:hover{color:#009900;}
.jbs_posts .more-less {float: right;color: #212121; margin-right:5px;}
.jbs_posts .panel-default > .panel-heading + .panel-collapse > .panel-body {font-size:.9em; background-color: #Fafafa;border:1px solid #ccc; padding:8px;}
/*https://www.codeply.com/go/Ep9T1ItZrb/bootstrap-4-collapse-card-plus-minus-icons */
.jbs_posts .panel-default .panel-title > a:after{content: "-"; float: right; font-weight:900;}
.jbs_posts .panel-default .panel-title > a.collapsed:after {content: "+"; font-weight:900;}

ul.jbs_post_toc{list-style:none; margin-left:0;}
ul.jbs_post_toc li{font-size:.9em; padding:2px 0 3px 5px;}
.jbs_post_toc label{margin-bottom: 0;}
li.jbs_post_toc_item:hover{background:#ccc;}
li.jbs_post_toc_item{border-bottom:1px solid #ccc;}
li.jbs_post_toc_item a{font-weight:400;}

.jbs_post_list_item{}
.jbs_posts h4{margin-top:0;}
.jbs_post_speakers h4{font-weight:bold;}
.jbs_post_role{padding:5px 0; color:#777; font-size:1.2em;}
.jbs_post_speaker_availability{padding:3px 0; font-size:1.2em;}
.jbs_post_speaker_biography{padding:10px 0 0 0;}
.jbs_post_topic_title{padding:10px 0 0 0; font-size:1.0em; color: var(--bluedk);font-weight:bold;}
.jbs_post_topic_title span{color:#555; font-weight:normal;}
/* .jbs_posts .jbs_post_topic_title{border-bottom:1px solid #ccc;} */
.jbs_post_topic_summary{padding:10px 0 0 0;}
.jbs_post_topic_summary p{padding-bottom:10px; margin-bottom:0;}
.jbs_post_topic_video{}
.jbs_post_content{padding:4px 0 0 0;}
.jbs_post_biography{}
.jbs_post_excerpt{}
.jbs_post_readmore{}
@media (max-width: 420px) {
	.jbs_posts .panel-title {font-size:1em; border-bottom:1px solid #ccc;}
	ul.jbs_post_toc li{font-size:1em; padding:2px 0 3px 5px;}
}
/* blockquote.jbs_post_speaker{padding:5px 20px 5px 20px;} */

/*video*/
.jbs-video .card-body{padding: .5rem; min-height:90px;}
.jbs-video h5.card-title{font-size:14px;}
.jbs-video-channel-title{border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:6px 0 6px 0;}

/*RSS FEED DISPLAY*/
/*.wp_rss_retriever_title{font-size:1.1em; font-weight:bold;} */
.wp_rss_retriever li{margin:0; padding:0;}
.wp_rss_retriever li::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}
.wp_rss_retriever li::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f1ea";
}
.wp_rss_retriever_item_wrapper{
	margin-left:2em;
	margin-top:-1.5em;
}


/* audio files */
.audio-player{ }
.audio-player-title{font-weight:bold;color: var(--primary);}

/* action alerts*/
.alert_list_item{border:1px solid var(--graymd); color: var(--bodyFontColor);}
.alert_list_item:hover{background: var(--light);border:1px solid var(--primary);}
.alert_list_item p{margin-bottom:1em;color: var(--bodyFontColor);}
.alert-excerpt{font-size:1.1em;}
.alert-content-appendix{font-size:1.1em;}
.alert-form input[type="email"],.alert-form input[type="name"]{background:#fff;}

/* FOOTER */
.site-footer {margin-top:0;}
.footer-top{background-color: var(--blueltr); padding:30px 0;}
.footer-middle{background-color: var(--bluedk);background-image: url(../../../assets/theme/bg/footer_flag.jpg);padding:30px 0 14px 0;color:#fff;font-size:16px;}
@media (min-width: 992px) {
	.footer-middle{padding:60px 0 44px 0;}
}
@media (max-width: 420px) {
	.footer-middle .address{padding:10px 0 5px 0;margin:10px 0 0 0;border-bottom:1px solid var(--graylt);border-top:1px solid var(--graylt);}
}
.footer-middle table.contact{border:0; margin-bottom:0; margin-top:-10px;}
.footer-middle table.contact td{border:0; padding:10px 0 10px 8px;}
.footer-middle td.icon{width:24px;vertical-align:top;font-size:18px;padding:8px 0;}
.footer-middle form{margin-top:-8px;}
.footer-middle .form-group{margin:5px 0;}
.footer-middle .form-group .wpcf7-text{background:#fff; color:#000;}
.footer-middle .fbtn input{background:var(--success);color:#fff;padding: 8px 16px;width:100%;}
.footer-middle .fbtn input:hover{background:#fff;color:var(--reddk);}
.footer-middle div.wpcf7-mail-sent-ok {border: none;background: var(--greenmd);}
.footer-middle span.wpcf7-not-valid-tip {color: var(--redltr);font-size: 1em;font-weight: normal;display: block;background: #fff;padding: 3px 8px;}
.footer-middle div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {background: var(--yellowmd);color: #000;border: none;}
.footer-middle div.wpcf7-response-output {margin: 0em 0em 0em;}
.footer-middle .error{background:#FFFF66; width:100%;}

@media (max-width: 760px) {
	.footer-middle .form{padding-top:20px;}
}
.footer-bottom{background-color: var(--bluedk);padding:16px 0;color: var(--teal);font-size:15px;}
.footer-bottom p {margin-bottom: 0;}
.footer-bottom a{color:var(--teal);padding-right:20px;}
.footer-bottom a:hover,
.footer-bottom a:focus {color: #fff !important;text-decoration: underline;}